Subject: New Reply Received - I didn’t receive my whole order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Oct 2019 10:38:28 +0000 (UTC)

Hi Urvika Chaudhary,  The customer has responded to the ticket.  I didn’t receive my whole order  Ticket comment <div>It was printed junior cushion and I ordered 2.<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Oct 2019, at 11:46 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">
<div dir="ltr">Hi Gull,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information.<br><br>Please provide us with item name which is not delivered to you to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Wed, 23 Oct at  8:06 PM
              <span class="separator">,  Gull Zee &lt;[email-masked]&gt;  wrote:
              <div>Hi, <br>I’ve placed an order last Friday, my order number is 6448411004. But today I receive my only one thing, my other item is not delivered. Kindly check and send as soon as possible.<br><br>Thanks <br>Regards <br><br><br>Sent from my iPhone</div>

            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/208704